see patch

Files: 
CommentFileSizeAuthor
#1 fckeditor-620242.patch2.42 KBtobiasb

Comments

StatusFileSize
new2.42 KB

Assigned:Unassigned» Jorrit

Status:Needs review» Fixed

Fixed in CVS, thanks

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.

Component:Code» Compatibility with themes
Assigned:Jorrit» amaraka
Status:Closed (fixed)» Needs work

This is the error I get. Can anyone explain how to fix this. My files are all in the right path. I also tried switching to Garland theme and that solved nothing?

* The FCKeditor component appears to be not installed correctly, because %checkfile could not be found.
Please go to the FCKeditor homepage to download the latest version. After that you must extract the files to /home/modules/fckeditor/fckeditor/fckeditor.php and make sure that the directory /home/modules/fckeditor/fckeditor/fckeditor.php/editor and the file /home/modules/fckeditor/fckeditor/fckeditor.php/fckeditor.js exist. Refer to the readme.txt for more information.
* There are security updates available for one or more of your modules or themes. To ensure the security of your server, you should update immediately! See the available updates page for more information.

If anyone can help thanks in advance..

What version are you using? If a dev version, from what date?

Status:Needs work» Closed (fixed)

Closed because of inactivity.